## xmlstarlet 1.0.0

=== doc/Makefile ===
--- 
+++ 
@@ -71,15 +71,15 @@
 LIBICONV_CFLAGS = -I/usr/include
 LIBICONV_LIBS = -L/usr/lib
 LIBXML_CFLAGS = -I/usr/include/libxml2
-LIBXML_LIBS = /usr/lib/libxml2.a -lz -lm -lpthread
+LIBXML_LIBS = /usr/lib/libxml2.a -lz -lm -lpthread -ldl
 LIBXSLT_CFLAGS = -I/usr/include/libxslt -I/usr/include/libexslt
 LIBXSLT_LIBS = /usr/lib/libxslt.a /usr/lib/libexslt.a -lz -lm -lpthread
 LTLIB = @LTLIB@
 MAINT = #
 MAKEINFO = makeinfo
 PACKAGE = xmlstarlet
-RELDATE = Sun Aug 22 2004
-VERSION = 0.9.3
+RELDATE = Thu Jan 27 2005
+VERSION = 1.0.0
 WIN32_EXTRA_LDFLAGS = 
 WIN32_EXTRA_LIBADD = 
 WITH_TRIO = 0
