## xmlstarlet 1.0.1

=== doc/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 srcdir = .
 top_srcdir = ..
-prefix = /usr
+prefix = /usr/local
 exec_prefix = ${prefix}
 
 bindir = ${exec_prefix}/bin
@@ -78,8 +78,8 @@
 MAINT = #
 MAKEINFO = makeinfo
 PACKAGE = xmlstarlet
-RELDATE = Thu Jan 27 2005
-VERSION = 1.0.0
+RELDATE = Sun Mar 13 2005
+VERSION = 1.0.1
 WIN32_EXTRA_LDFLAGS = 
 WIN32_EXTRA_LIBADD = 
 WITH_TRIO = 0
