## xmlstarlet 1.0.2

=== debian/changelog ===
xmlstarlet (1.0.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release. Includes prevention of -N
    options getting dropped for command-line 
    (Closes: #540842) (LP: #209982)
  * Migrate to 3.0 (quilt) for upstream changes.
  * Build-depend on autotools-dev and dh-autoreconf to update the
    autotools information. Replaces outdated config.{sub,guess}
    (Closes: #535723)

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 20:48:59 +0100

xmlstarlet (1.0.1-2) unstable; urgency=low

  * Add missing build-depends created by one of the applied patches.  D'oh!
    (closes: #369704, #369722)

 -- Alex Mauer <hawke@hawkesnest.net>  Wed, 31 May 2006 19:14:16 -0500

xmlstarlet (1.0.1-1) unstable; urgency=low

  * New upstream release (closes: #367855)
  * Added examples (closes: #312307) and graphics for the documentation
    (closes: #312308)
  * Binary name is now xmlstarlet on all arches, not just i386 (closes:
    #312932)

 -- Alex Mauer <hawke@hawkesnest.net>  Thu, 18 May 2006 11:56:07 -0500

xmlstarlet (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Alex Mauer <hawke@hawkesnest.net>  Tue,  8 Feb 2005 10:22:07 -0600

xmlstarlet (0.9.3-5) unstable; urgency=low

  * Added graphics for the html docs to the doc/callouts directory

 -- Alex Mauer <hawke@hawkesnest.net>  Sun,  2 Jan 2005 20:56:17 -0600

xmlstarlet (0.9.3-4) unstable; urgency=low

  * applied patch for hppa systems (closes: #283039)

 -- Alex Mauer <hawke@hawkesnest.net>  Mon, 27 Dec 2004 11:55:45 -0600

xmlstarlet (0.9.3-3) unstable; urgency=low

  * Fixed the description so it's formatted better (closes: #281132)
  * Actually moved docs into doc subdir, so that it installs even if doc-base
    is installed. (closes: #281137)
  * Dynamically linked so that it takes up 69K instead of ~1.3M (Closes:
    #281684)

 -- Alex Mauer <hawke@hawkesnest.net>  Wed, 17 Nov 2004 14:10:23 -0600

xmlstarlet (0.9.3-2) unstable; urgency=low

  * Fixed debian/watch so uscan can find new versions of xmlstarlet 

 -- Alex Mauer <hawke@hawkesnest.net>  Tue, 12 Oct 2004 15:40:14 -0500

xmlstarlet (0.9.3-1) unstable; urgency=low

  * Initial Release.
  * First package for me!

 -- Alex Mauer <hawke@hawkesnest.net>  Tue, 28 Sep 2004 17:10:28 -0500
