=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure.in
	dh_testdir
	# Add here commands to configure the package.
	dh_autoreconf
	CFLAGS="$(CFLAGS)" LDFLAGS="-lexslt" ./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
	rm -f COPYING
	cp Copyright COPYING

build: build-stamp

build-stamp: config.status
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/xmlstarlet.sgml > xmlstarlet.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	$(RM) build-stamp config.guess config.sub INSTALL
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	$(RM) Makefile.in aclocal.m4 configure doc/Makefile.in src/Makefile.in
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs \
		usr/share/doc/xmlstarlet/callouts
	cp -a examples \
		$(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet
	cp -a doc/callouts \
		$(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet
	chmod -R -x \
		$(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet
	# Add here commands to install the package into debian/xmlstarlet.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/xmlstarlet

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	mv $(CURDIR)/debian/xmlstarlet/usr/bin/xml \
	$(CURDIR)/debian/xmlstarlet/usr/bin/xmlstarlet
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
