=== debian/changelog ===
xmlstarlet (1.0.3-1) unstable; urgency=low

  * Adopt the package. (Closes: #571643) 
  * New upstream release. 
  * Update debhelper compatibility level to 8. No changes required further 
    changing version in debian/compat and debian/control files.
  * Change debian/rules to use dh command.
  * Bump to Standards-Version 3.9.1. No changes required.
  * Add Debian menu entry.
  * Update watch file to version 3.
  * Patch configure.ac to build the package with shared libixml2 and libxslt.
    This patch is based in an upstream commit. 
    See commit number 7e46365a274e1c0e5276423391a46e65b76336e9 
    in upstream repository: http://xmlstar.git.sourceforge.net/
    Hopefully, it will be included in next version.
  * Patch configure.ac version to avoid getting version from git repository. 
  * configure.in file disappeared and therefore the Debian patch applied to it.
  * Delete pkg-config dependency: 
    pkg-config was used in the patch of old configure.in.
  * Fix wrong documentation in --help options. Patch fix.wrong.documentation.
    (Closes: #373167)
  * Add #!/bin/sh line to examples. Patch add.shellscript.mark.patch.
  * Fix spelling error: diplay -> display in src/xml_trans.c. Patch
    fix.spelling.errors.patch.
  * Update information about where was the source downloaded from in
    debian/copyright and removed duplicated information.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 02 Jan 2011 20:49:38 +0100
