=== debian/control ===
Source: xmlstarlet
Section: text
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@probeta.net>
Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev,
 libxml2-dev, libxslt1-dev (>=1.1.9)
Standards-Version: 3.9.1
Homepage: http://xmlstar.sourceforge.net/

Package: xmlstarlet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line XML toolkit
 XMLStarlet is a set of command line utilities (tools) which can be used to
 transform, query, validate, and edit XML documents and files using simple set
 of shell commands in similar way it is done for plain text files using
 UNIX grep, sed, awk, diff, patch, join, etc commands.
 .
 This set of command line utilities can be used by those who deal with many XML
 documents on UNIX shell command prompt as well as for automated XML processing
 with shell scripts.
 .
 The toolkit's feature set includes options to:
  Check or validate XML files (simple well-formedness check, DTD, XSD, RelaxNG)
  Calculate values of XPath expressions on XML files (such as running sums, etc)
  Search XML files for matches to given XPath expressions
  Apply XSLT stylesheets to XML documents (including EXSLT support, and passing
 parameters to stylesheets)
  Query XML documents (ex. query for value of some elements of attributes,
 sorting, etc)
  Modify or edit XML documents (ex. delete some elements)
  Format or "beautify" XML documents (as changing indentation, etc)
  Fetch XML documents using http:// or ftp:// URLs
  Browse tree structure of XML documents (in similar way to 'ls' command for
 directories)
  Include one XML document into another using XInclude
  XML c14n canonicalization
  Escape/unescape special XML characters in input text
  Print directory as XML document
  Convert XML into PYX format (based on ESIS - ISO 8879), and vice versa
