=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static-libs

# Rename the binary xml -> xmlstarlet
override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/xmlstarlet/usr/bin/xml $(CURDIR)/debian/xmlstarlet/usr/bin/xmlstarlet

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet/examples/xml/xmlstarlet-xsa.xml
