## xmlstarlet 1.0.5

=== debian/changelog ===
xmlstarlet (1.0.5-1) unstable; urgency=low

  * New upstream release.
    - Use XSLT_PARSE_OPTIONS, else CDATA nodes can cause corruption. 
      (Closes: #583113)
  * Remove upstream.version.without.git.patch: new release realizes if 
    we are using a git repository or not.
  * Remove fix.spelling.errors.patch: spelling error solved in new
    upstream release.
  * Remove fix.wrong.documentation.patch: in new upstream release 
    usage strings use argv[0] as program name.
  * debian/rules: Make sure version.h exists. After applying clean target, 
    version.h is removed and the next builds fail.
  * Add Vcs-Git, Vcs-Browser fields in debian/control.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Thu, 17 Feb 2011 11:44:34 +0100

xmlstarlet (1.0.4-1) unstable; urgency=low

  * New upstream release.
    - Fix some bugs (Closes: #311505, #539573, #609783, #444215)
  * Update upstream.version.without.git.patch to upgrade to version 1.0.4.
  * Update add.shellscript.mark.patch to add new examples.
  * Delete disable.static.libs.patch. Solved in upstream.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Wed, 19 Jan 2011 10:05:09 +0100
