=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
  libxml2-dev, libxslt1-dev (>=1.1.9)
 Standards-Version: 3.9.1
 Homepage: http://xmlstar.sourceforge.net/
+Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/xmlstarlet.git
 
 Package: xmlstarlet
 Architecture: any
