=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static-libs
 
+override_dh_auto_build:
+	make version.h
+	dh_auto_build
+
 # Rename the binary xml -> xmlstarlet
 override_dh_auto_install:
 	dh_auto_install
