## xmlstarlet 1.1.0

=== debian/changelog ===
xmlstarlet (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Remove add.shellscript.mark.patch: fixed in upstream.
  * Remove --disable-static-libs configure option in debian/rules: 
    static libs are disabled in upstream by default.
  * Change the way of renaming xml to xmlstarlet in debian/rules.
    Thanks to Vincent Lefevre. (See bug #621755).
  * Fix inconsistency of names (rename xml to xmlstarlet) in man page 
    (fix_inconsistency_man_page.patch). (See bug #621755).
  * Update debian/control: add automake version dependency to avoid build errors
    with older versions. 
    See: https://buildd.debian.org/status/fetch.php?pkg=xmlstarlet&arch=hurd-i386&ver=1.0.6-1&stamp=1300571888
  * Update debian/copyright to DEP-5.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 10 Apr 2011 11:32:53 +0200

xmlstarlet (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Update add.shellscript.mark.patch to add examples/c14n-newlines.
  * debian/rules: Remove override_dh_auto_build. 
    After applying clean target, version.h is regenerated.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Thu, 17 Mar 2011 12:38:02 +0100
