=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mònica Ramírez Arceda <monica@probeta.net>
 Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev,
- libxml2-dev, libxslt1-dev (>=1.1.9)
+ libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11)
 Standards-Version: 3.9.1
 Homepage: http://xmlstar.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
