=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

# Disable static libs and rename the binary xml -> xmlstarlet
override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name=s/xml$$/xmlstarlet/

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet/examples/xml/xmlstarlet-xsa.xml
