## xmlstarlet 1.2.0

=== debian/changelog ===
xmlstarlet (1.2.0-1) unstable; urgency=low

  * New upstream release.
    - Restore input context (lost in version 1.0.3) to error messages. 
      (Closes: #627158)
  * Bump to Standards-Version 3.9.2. No changes required.
  * fix_inconsistency_man_page.patch: update patch header to fix minor spelling.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 05 Jun 2011 20:22:47 +0200
