## xmlstarlet 1.2.1

=== debian/changelog ===
xmlstarlet (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fix a comment in debian/rules: static libs are disabled by default.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sat, 09 Jul 2011 11:34:55 +0200
