=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mònica Ramírez Arceda <monica@probeta.net>
 Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev,
  libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://xmlstar.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xmlstarlet.git
