=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@ --with autoreconf
 
-# Disable static libs and rename the binary xml -> xmlstarlet
+# Rename the binary xml -> xmlstarlet
 override_dh_auto_configure:
 	dh_auto_configure -- --program-transform-name=s/xml$$/xmlstarlet/
