## xmlstarlet 1.3.0

=== debian/changelog ===
xmlstarlet (1.3.0-1) unstable; urgency=low

  * New upstream release.
    - Work around libxml bug that passes bogus data 
      to error handler (Closes: #642523)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Thu, 06 Oct 2011 11:22:27 +0200
