## xmlstarlet 1.3.1

=== debian/changelog ===
xmlstarlet (1.3.1-3) unstable; urgency=low

  * Remove debian/menu file: xmlstarlet does not do anything useful if invoked 
    without arguments. (Closes: #673716)

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 23 Jun 2012 17:58:15 +0200

xmlstarlet (1.3.1-2) unstable; urgency=low

  * Update Maintainer field with Debian email.
  * Update compatibility level to 9.
  * debian/rules: Enable security hardening build flags.
  * debian/copyright: update format field and manitainer's email.
  * Bump to Standards-Version 3.9.3. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 01 Apr 2012 16:33:04 +0200

xmlstarlet (1.3.1-1) unstable; urgency=low

  * New upstream release.
    - Substitute external entities. (Closes: #653666)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sat, 21 Jan 2012 19:02:58 +0100
