=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xmlstarlet
 Section: text
 Priority: optional
-Maintainer: Mònica Ramírez Arceda <monica@probeta.net>
-Build-Depends: debhelper (>= 8), dh-autoreconf, autotools-dev,
+Maintainer: Mònica Ramírez Arceda <monica@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev,
  libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xmlstar.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xmlstarlet.git
