## xmlstarlet 1.4.2

=== debian/changelog ===
xmlstarlet (1.4.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 14 May 2013 14:26:40 +0200

xmlstarlet (1.4.2-1) experimental; urgency=low

  * New upstream release.
  * Remove patch 10-add-xmlstar-fodoc-style.xsl.patch: it is not needed any
    more, xmlstar-fodoc-style.xsl is now included in upstream tarball.
  * Remove patch 20-automake-needs-pkg-tarname.patch: fixed in new release.
  * debian/rules: exclude test log files generated during build time from 
    examples directory.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 11 Feb 2013 17:08:46 +0100

xmlstarlet (1.4.0-1) experimental; urgency=low

  * New upstream release.
  * Remove patch fix_inconsistency_man_page.patch: it's not needed anymore.
  * debian/docs: remove doc/callouts. This dir doesn't exist anymore.
  * Generate documentation. (Closes: #621755)
    - debian/rules: add --enable-build-docs option to configure to generate 
      documentation.
    - debian/clean: remove upstream documentation to generate documentation 
      again.
    - debian/patches/10-add-xmlstar-fodoc-style.xsl.patch: add 
      xmlstar-fodoc-style.xsl to be able to generate documentation.
  * debian/patches/20-automake-needs-pkg-tarname.patch: Install 
    documentation in /usr/share/doc/xmlstarlet, instead of /usr/share/doc/.
  * Update debian/xmlstarlet.doc-base.
  * Add xsltproc, gawk, docbook-xsl-ns, fop and ghostscript as build 
    dependencies.
  * debian/patches/30-fix-stray-in-program.patch: Force usage2c.awk to use 
    gawk.
  * debian/patches/40-use-debian-docbook-xsl.patch: use docbook stylesheets
    from docbook-xsl-ns package.
  * Bump to Standards-Version 3.9.4. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 25 Oct 2012 11:23:36 +0200
