=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Mònica Ramírez Arceda <monica@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev,
- libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11)
-Standards-Version: 3.9.3
+ libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11), xsltproc,
+ gawk, docbook-xsl-ns, fop, ghostscript
+Standards-Version: 3.9.4
 Homepage: http://xmlstar.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xmlstarlet.git
