=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,11 @@
 
 # Rename the binary xml -> xmlstarlet
 override_dh_auto_configure:
-	dh_auto_configure -- --program-transform-name=s/xml$$/xmlstarlet/
+	dh_auto_configure -- --program-transform-name=s/xml$$/xmlstarlet/ --enable-build-docs
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod 644 $(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet/examples/xml/xmlstarlet-xsa.xml
+
+override_dh_installexamples:
+	dh_installexamples --exclude=log examples/*
