## xmlstarlet 1.5.0

=== debian/changelog ===
xmlstarlet (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/30-fix-stray-in-program.patch: fix usage2c.awk for
    mawk in upstream.
  * Remove debian/patches/50-fix-ftbfs-tests.patch: it is applied upstream.
  * Add debian/patches/50-fix-format-security.patch: fix format string literals.
  * Add debian/patches/60-avoid-silent-rules.patch: don't hide the real compiler
    flags to allow automatic checks for missing (hardening) flags via blhc.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 14 Jul 2013 20:10:29 +0200

xmlstarlet (1.4.2-3) unstable; urgency=low

  * debian/patches/50-fix-ftbfs-tests.patch: move tests environment variables
    to AM_TESTS_ENVIRONMENT to avoid FTBFS. (Closes: #713385)
  * debian/control: use the canonical URI in VCS-* fields.
  * debian/rules: do not install .trs files.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 25 Jun 2013 21:10:32 +0200
