=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  gawk, docbook-xsl-ns, fop, ghostscript
 Standards-Version: 3.9.4
 Homepage: http://xmlstar.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/xmlstarlet.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/xmlstarlet.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/xmlstarlet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xmlstarlet.git
 
 Package: xmlstarlet
 Architecture: any
