=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	chmod 644 $(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet/examples/xml/xmlstarlet-xsa.xml
 
 override_dh_installexamples:
-	dh_installexamples --exclude=log examples/*
+	dh_installexamples --exclude=log --exclude=trs examples/*
