## xmlstarlet 1.6.1

=== debian/changelog ===
xmlstarlet (1.6.1-5) unstable; urgency=medium

  * Add patch to fix FTBFS with libxml 2.14.x (Closes: #1106634)
  * Add myself as maintainer (Closes: #1015848)
  * d/copyright: Replace old FSF address by webpage
  * d/copyright: Fix typo in Upstream-Name
  * d/gbp.conf: Add
  * d/control: Bump S-V to 4.7.2, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 00:06:38 +0200

xmlstarlet (1.6.1-4) unstable; urgency=medium

  * QA upload.
  * run wrap-and-sort -astb
  * debian/control: pkg-config => pkgconf
  * debian/control: update Vcs—Git and Vcs-Browser
  * debian/control: mark as Multi-Arch:foreign
  * debian/control: bump Standards-Version (no changes)
  * debian/watch: update to version 4
  * add debian/salsa-ci.yml
  * add debian/source/lintian-overrides

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 19 Feb 2024 07:33:00 +0100

xmlstarlet (1.6.1-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1015848)

 -- Marcos Talau <talau@debian.org>  Wed, 16 Nov 2022 07:10:43 -0300

xmlstarlet (1.6.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use pkg-config to find the libxml2, libxslt and libexslt libraries
    (Closes: #948791, #949513).
  * debian/changelog: Remove trailing whitespace.
  * debian/control:
    - Sort Build-Depends list.
    - Drop build-dependencies on autotools-dev and dh-autoreconf.
      The autoreconf sequence is enabled by default in debhelper >= 10.
    - Build-Depend on pkg-config.
    - Use debhelper-compat v13 instead of legacy debian/compat.
    - Raise Standards-Version to 4.5.0 from 3.9.8 (no changes needed).
    - Add Rules-Requires-Root: no.
  * debian/copyright: Use secure HTTP protocol in the Format field.
  * debian/rules:
    - Drop '--with autoreconf' with change to debhelper >= 10.
    - Set 0644 permissions on xmlstarlet-pad.xml and xmlstarlet-xsa.xml.
    - Do not install upstream ChangeLog. The file is empty.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Sat, 30 May 2020 23:34:58 +1000

xmlstarlet (1.6.1-2) unstable; urgency=medium

  * Bump to Standards-Version 3.9.8. No changes required.
  * Set canonical and secure URIs to Vcs-Git and Vcs-Browser.
  * 70-remove-link-usr-lib.patch: remove -L/usr/lib from the
    build system. (Closes: #722870)
  * 80-fix-unesc-dquot.patch: make unesc handle &quot; and &apos;.
    (Closes: #837122)
  * 90-fix-upstream-version.patch: Do not get upstream version from git
    repository, get it from Debian environment variable. (Closes: #850842)

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 24 Jan 2017 13:14:14 +0100

xmlstarlet (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/40-use-debian-docbook-xsl.patch.
  * Update debian/patches/50-fix-format-security.patch to fix more format
    string literals.
  * Bump to Standards-Version 3.9.5. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 14 Sep 2014 15:10:13 +0200
