=== debian/control ===
--- 
+++ 
@@ -1,18 +1,30 @@
 Source: xmlstarlet
 Section: text
 Priority: optional
-Maintainer: Mònica Ramírez Arceda <monica@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev,
- libxml2-dev, libxslt1-dev (>=1.1.9), automake (>=1.11), xsltproc,
- gawk, docbook-xsl-ns, fop, ghostscript
-Standards-Version: 3.9.4
+Maintainer: Matthias Geiger <werdahias@debian.org>
+Build-Depends:
+ automake (>=1.11),
+ debhelper-compat (= 13),
+ docbook-xsl-ns,
+ fop,
+ gawk,
+ ghostscript,
+ libxml2-dev,
+ libxslt1-dev (>=1.1.9),
+ pkgconf,
+ xsltproc,
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: http://xmlstar.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/xmlstarlet.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xmlstarlet.git
+Vcs-Git: https://salsa.debian.org/debian/xmlstarlet.git
+Vcs-Browser: https://salsa.debian.org/debian/xmlstarlet
 
 Package: xmlstarlet
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Multi-Arch: foreign
 Description: command line XML toolkit
  XMLStarlet is a set of command line utilities (tools) which can be used to
  transform, query, validate, and edit XML documents and files using simple set
