=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

# Use hardening options to build the package
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_VERSION_UPSTREAM

%:
	dh $@

# Rename the binary xml -> xmlstarlet
override_dh_auto_configure:
	dh_auto_configure -- --program-transform-name=s/xml$$/xmlstarlet/ --enable-build-docs

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(CURDIR)/debian/xmlstarlet/usr/share/doc/xmlstarlet/examples/xml/xmlstarlet*.xml

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

override_dh_installexamples:
	dh_installexamples --exclude=log --exclude=trs examples/*
