=== debian/watch ===
version=4
http://sf.net/xmlstar/xmlstarlet-(.*)\.tar\.gz
